<?
require_once($_SERVER["DOCUMENT_ROOT"] . "/bitrix/modules/main/include/prolog_before.php");
use Bitrix\Main\Mail\Event;


if ($_POST['name']){
    if ($_POST['listid']){
        $listId=(int)$_POST['listid'];
    } else $listId=82;
    echo  sendUnicender($_POST['name'],$_POST['phone'],$_POST['email'],$listId);
    Event::send(array(
        "EVENT_NAME" => "FORM_SEND",
        "LID" => "s1",
        "C_FIELDS" => array(
            "NAME" => $_POST['name'],
            "EMAIL" => $_POST['email'],
            "PHONE" => $_POST['phone'],
            "URL" => $_POST['url'],
            "COMMENT" => $_POST['comment'],
        ),
    ));


}

?>
